'''
Created on Oct 14, 2012

A declaration of a type in a dtel specification
@author: Carr
'''

class TypeDeclaration(object):


    def __init__(self, idList) :
        '''
        
        :param idList: a list of defined type names
        '''
        self.typeList = idList

    def getTypeList(self) : return self.typeList
        